@charset "utf-8";
/* 
 * @Style Name: Responsive Simple
 * @Version: 1.0
 * Author: webourgeon
 */

div#trust-form.contact-form table {
	text-align: left;
	width:920px;
	margin-bottom: 30px;
	text-align: center;
	background-color:#fff;
	}

div#trust-form.contact-form table div {
	padding: 0px 0px 0px 0px;
}	

div#trust-form.contact-form table tr:hover{
	background-color:#fff;
}

div#trust-form.contact-form table tr th {
	width:200px;
	padding: 15px 0px 15px 15px;
    border-bottom: 2px solid #EBE6DB;
    font-weight: normal;
	font-size:16px;
}

div#trust-form.contact-form table tr td {
	padding: 15px 0px;
    border-bottom: 2px solid #EBE6DB;
}

div#trust-form.contact-form div.submessage {
	letter-spacing:1px;
    font-size:14px;
	color:#777;
	padding-top:3px;
}

div#trust-form.contact-form div.error {
	font-size:13px;
    color: #e55a3b;
	padding-top:5px;
	background-color:#FFF;
}


div#trust-form.contact-form table div input {
	width:675px;
	padding:5px;
	border:#faf8f6 2px solid; 
    background-color:#faf8f6; 
}

div#trust-form.contact-form table div input:focus {
	border:#EBE6DB 2px solid; 
	background-color:#fff;
}

div#trust-form.contact-form table div textarea {
	min-width:670px !important; 
	height:300px; 
	padding:5px 10px 5px 5px !important;
	border:#faf8f6 2px solid; 
    background-color:#faf8f6;
}

div#trust-form.contact-form table div textarea:focus {
	border:#EBE6DB 2px solid; 
	background-color:#fff;
}



.contact-form form td div {
	width:680px; !important;
	line-height:160%;
	padding:5px 10px 5px 0px;
	font-size:18px;
	}




div#trust-form .submit-container {
	width:120px;
	margin:0px auto;
	float:none;
	}

div#trust-form #confirm-button input {
    vertical-align:middle;
	font-size:14px;
	line-height:100%;
	background-color:#0F0;
	padding:5px 10px 6px;
	background-image:url(img/menub.png);
	background-repeat:repeat;
	cursor:pointer;
	color:#FFF;
}

div#trust-form #confirm-button input:hover {
	color:#FC0;
}

#message-container-confirm {
	padding:15px 0px 20px;
	font-size:15px;
	}
	


#message-container-input {
	padding:20px 0px 25px;
	line-height:170%;
	}